; 選單配置文件
; 文件位置: $moddir/addons/amxmodx/configs/configs.ini
; 使用於指令選單插件

; 注意: 所有的權限等級都被預設設置 "u".
; 但是您可以修改對應權限, 限制對一些設置的權限.

; 指令選單:
; < 描述 > < 指令 > < 類型 > <權限等級>
; "a" - 從伺服器控制台執行
; "b" - 從管理員控制台執行
; "c" - 對所有的玩家執行
; "d" - 當執行完畢後返回菜單

;"PUBLIC Settings"			"servercfgfile server.cfg;exec server.cfg"	"a"	"u"
;"Clanbase"				"exec clanbase.cfg;servercfgfile \'\'"		"a"	"u"
;"Clanbase Charges Only"		"exec clanbase_co.cfg;servercfgfile \'\'"	"a"	"u"
;"Official CAL Match"			"exec cal.cfg;servercfgfile \'\'"		"a"	"u"
;"ProvingGrounds Server Config"		"exec leagues/pg.cfg;servercfgfile \'\'"	"a"	"u"
;"OGL CS Server Config"			"exec ogl.cfg;servercfgfile \'\'"		"a"	"u"
;"OGL CS FF Server Config"		"exec ogl_ff.cfg;servercfgfile \'\'"		"a"	"u"
;"OGL CS Advanced Server Config"	"exec ogl_adv.cfg;servercfgfile \'\'"		"a"	"u"